> ## Documentation Index
> Fetch the complete documentation index at: https://docs.noisemaker.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get workspace scoreboard



## OpenAPI

````yaml /openapi.json get /api/v1/workspaces/{workspace}/scoreboard
openapi: 3.0.3
info:
  title: ai-cmo.dev Services API
  version: 1.0.0
servers: []
security: []
paths:
  /api/v1/workspaces/{workspace}/scoreboard:
    get:
      summary: Get workspace scoreboard
      operationId: getWorkspaceScoreboard
      parameters:
        - name: workspace
          in: path
          required: true
          schema:
            type: string
            pattern: ^[a-z0-9-]+$
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Scoreboard'
      security:
        - cookieAuth: []
        - bearerAuth:
            - metrics:read
components:
  schemas:
    Scoreboard:
      type: object
      properties:
        brand:
          type: string
        date:
          type: string
        composite:
          type: object
          properties:
            value:
              type: number
              nullable: true
            ciLow:
              type: number
              nullable: true
            ciHigh:
              type: number
              nullable: true
            'n':
              type: number
              nullable: true
            entity:
              type: string
              nullable: true
            deltas:
              type: object
              properties:
                previous:
                  type: number
                  nullable: true
                7d:
                  type: number
                  nullable: true
                28d:
                  type: number
                  nullable: true
              required:
                - previous
                - 7d
                - 28d
              additionalProperties: false
          required:
            - value
            - ciLow
            - ciHigh
            - 'n'
            - entity
            - deltas
          additionalProperties: false
          nullable: true
        engines:
          type: array
          items:
            type: object
            properties:
              engine:
                type: string
              metrics:
                type: object
                additionalProperties:
                  allOf:
                    - 44a6a5e8-f1e1-4461-94ff-cfbbb8aad0ad
                  nullable: true
            required:
              - engine
              - metrics
            additionalProperties: false
      required:
        - brand
        - date
        - composite
        - engines
      additionalProperties: false
      nullable: true
  securitySchemes:
    cookieAuth:
      type: apiKey
      in: cookie
      name: geo.session
      description: Signed HttpOnly browser session cookie
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: gp_live_<43 base64url characters>
      description: Workspace-bound machine API key

````